<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>SearchSystem</Description>
		<Class>Search</Class>
		<Name>searchsystemlibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>searchsystemlibrary</Name>
				<Version>3.7.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search</groupId>
					<artifactId>searchsystemlibrary</artifactId>
					<version>3.7.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>searchsystemlibrary-3.7.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
